
@font-face {
    font-family: PixelMPlus12;
    src: url('../assets//fonts/pixelmplus12-regular-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

html, body{
    overflow: hidden;
    height: 100%;
    margin: 0;
}


body{
    background-color: black;
    overflow: hidden;
}



.index-button{
    font-family: PixelMPlus12;
    color: #7bcaf4;

    
    font-size: 40px;
    background-color: rgb(0, 0, 0);
    text-align: center;
    text-shadow:
    0 0 10px rgba(153, 237, 255, 0.9),
    0 0 20px rgba(153, 237, 255, 0.7),
    0 0 40px rgba(0, 183, 235, 0.4);
    
    width: 120px;
    
    border: solid 0px #ebf3ff79;
    box-shadow: 0px 0px 10px 10px #4269b863;


}
